<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>my-gdx-game0-html</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.jdt.core.javabuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>com.google.gwt.eclipse.core.gwtProjectValidator</name>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>com.google.gdt.eclipse.core.webAppProjectValidator</name>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.springsource.ide.eclipse.gradle.core.nature</nature>
		<nature>org.eclipse.jdt.core.javanature</nature>
		<nature>com.google.gwt.eclipse.core.gwtNature</nature>
	</natures>
</projectDescription>
